@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;1,400&family=Roboto:wght@300;400&display=swap");

html {
  scroll-behavior: smooth;
}
body {
  padding: 0;
  margin: 0;
  font-family: "Poppins", sans-serif;
  font-family: "Roboto", sans-serif;
  color: #494747;
  background-color: rgb(248, 252, 255);
  min-width: 300px;
}
a {
  text-decoration: none;
}
a:hover {
  opacity: 0.8;
}

.container {
  width: 100%;
}

/* Nav */
.container nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 70px;
  box-shadow: 2px 3px 10px 5px #9c9a9a63;
  background-color: rgba(248, 253, 255, 0.904);
  position: sticky;
  top: 0;
}
.container nav #navToggle {
  font-size: 40px;
  margin-left: 10px;
  display: none;
}
.container nav img {
  width: 50px;
  margin-left: 30px;
}
.container nav .nav {
  list-style: none;
  display: flex;
  align-items: center;
  gap: 15px;
}
.container nav .nav li a {
  color: rgb(92, 90, 90);
}
.container nav .action {
  margin-right: 30px;
}
.container nav .action > a:last-child {
  padding: 0.5rem;
  background: linear-gradient(to right, #4a77f4 0%, #20029f 100%);
  color: #fff;
  border-radius: 15px;
  margin-left: 7px;
}

/* Nav mobile */
.container .nav-mobile {
  width: 250px;
  height: 100vh;
  background-color: #555353f5;
  color: #fff;
  position: absolute;

  display: none;
  transition: all 300ms ease-in-out;
}
.container .nav-mobile > i {
  color: #f55353f3;
  font-size: 30px;
  display: flex;
  justify-content: end;
  padding-right: 5px;
}
.container .nav-mobile ul {
  list-style: none;
}
.container .nav-mobile ul li {
  margin-bottom: 20px;
}
.container .nav-mobile ul li a {
  color: #fff;
  font-size: 20px;
}
/* Header */
.container header {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: center;
  text-align: center;
  gap: 2px;
}
.container header .l-side {
  margin-left: 10px;
  padding: 20px;
}
.container header .l-side h1 {
  font-size: 40px;
}
.container header .l-side .call-to-action {
  padding: 1rem;
  background: linear-gradient(to right, #4a77f4 0%, #20029f 100%);
  color: #fff;
  border-radius: 25px;
  margin-bottom: 7px;
  box-shadow: 2px 3px 10px 5px #9c9a9a63;
  margin-right: 10px;
}
.container header .l-side .en_savoir_plus {
  padding: 1rem;
  background: transparent;
  border: 1px solid #4a77f4;
  color: #111;
  border-radius: 25px;
  margin-bottom: 7px;
  box-shadow: 2px 3px 10px 5px #9c9a9a63;
}
.container header .l-side .rating {
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.container header .l-side .rating .images > img {
  border-radius: 50%;
  width: 30px;
  margin-left: -10px;
}
.container header .l-side .rating .images > img:first-child {
  margin-left: 0px;
}

.container header .l-side .rating i {
  color: #4a77f4;
}

.container header .l-side h1 span {
  color: #4a77f4;
}

.container header .r-side {
  padding: 20px;
  padding-left: 0;
  width: 90%;
}

.container header .space {
  display: none;
}

/* Avantages */
.container .avantages {
  margin-top: 50px;
}

.container .avantages .avg {
  padding: 1rem;
  background: #4a77f4;
  color: #fff;
  border-radius: 25px;
  margin-top: 7px;
  box-shadow: 2px 3px 10px 5px #9c9a9a63;
  margin-right: 10px;
}
.container .avantages .avantages-list {
  display: grid;
  grid-template-columns: auto auto auto;
  margin-top: 150px;
  margin-bottom: 150px;
  gap: 20px;
}
.container .avantages .avantages-list .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  box-shadow: 2px 3px 10px 5px #c9c7c763;
  padding: 1rem;
  margin-left: 10px;
  margin-right: 10px;
  text-align: center;
}

.container .avantages .avantages-list .item img {
  width: 80px;
}

/* Gallerie */
.container .gallerie {
  margin-top: 50px;
}

.container .gallerie .gal {
  padding: 1rem;
  background: #4a77f4;
  color: #fff;
  border-radius: 25px;
  margin-top: 7px;
  box-shadow: 2px 3px 10px 5px #9c9a9a63;
  margin-right: 10px;
}
.container .gallerie .gallerie-list {
  display: grid;
  grid-template-columns: auto auto auto auto;
  margin-top: 150px;
  margin-bottom: 150px;
  gap: 20px;
}
.container .gallerie .gallerie-list img {
  background-color: #fff;
  box-shadow: 2px 3px 10px 5px #c9c7c763;
  padding: 1rem;
  margin: 0 auto;
  width: 250px;
  height: 200px;
}

.container .gallerie .gallerie-list .item img {
  width: 80px;
}
/* Footer */
.container footer {
  background-color: #111;
  color: #fff;
  width: 100%;
  height: 60px;
  display: flex;
  justify-content: center;
}

/* A propos */
.container .propos {
  text-align: center;
  padding: 1rem;
}
.container .propos .action_propos {
  text-align: center;
  margin-bottom: 20px;
}

.container .propos .action_propos .call-to-action {
  padding: 1rem;
  background: linear-gradient(to right, #4a77f4 0%, #20029f 100%);
  color: #fff;
  border-radius: 25px;
  box-shadow: 2px 3px 10px 5px #9c9a9a63;
 
 
}

/* Contact */
.container .contact {
  width: 90%;
  padding: 1rem;
  display: flex;
  align-items: start;
  justify-content: center;
  gap: 10px;
  margin-top: 20px;
}
.container .contact .formulaire {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: start;
  background-color: #fff;
  box-shadow: 2px 3px 10px 5px #c9c7c763;
  padding: 1rem;
  width: 350px;
}
.container .contact .formulaire form .champ {
  display: flex;
  align-items: start;
  flex-direction: column;
  margin-bottom: 1rem;
}
.container .contact .formulaire form .champ textarea {
  max-width: 300px;
  outline: none;
  background-color: #f1f1f19a;
  border: none;
  padding: 0.6rem;
}
.container .contact .formulaire form .champ input {
  padding: 0.5rem;
  width: 90%;
  outline: none;
  background-color: #f1f1f19a;
  border: none;
}
.container .contact .formulaire form button {
  padding: 0.6rem;
  background: linear-gradient(to right, #4a77f4 0%, #20029f 100%);
  color: #fff;
  border: none;
  border-radius: 10px;
  width: 80px;
  cursor: pointer;
}
.container .contact .info-contact {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: start;
  background-color: #fff;
  box-shadow: 2px 3px 10px 5px #c9c7c763;
  padding: 1rem;
  width: 350px;
  gap: 10px;
}
.container .contact .info-contact .p {
  gap: 20px;
}
.container .contact .info-contact p {
  color: #20029f;
}
